Bug 124379 - [MAINTAINER-UPDATE] sysutils/bacula-server upgrade to 2.4.0
Summary: [MAINTAINER-UPDATE] sysutils/bacula-server upgrade to 2.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-07 23:40 UTC by Dan Langille
Modified: 2008-06-14 09:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Langille 2008-06-07 23:40:00 UTC
 Upgrade Bacula to 2.4.0
 http://marc.info/?l=bacula-announce&m=121266127519899&w=2
 
> How-To-Repeat:
> Fix:

 This PR contains patches for  both bacula-server and bacula-docs
 
 --- bacula-server.2.4.0.patch begins here ---
 diff -ruN /usr/ports/sysutils/bacula-server/Makefile bacula-server/ 
 Makefile
 --- /usr/ports/sysutils/bacula-server/Makefile	Sun Apr  6 05:45:16 2008
 +++ bacula-server/Makefile	Thu Jun  5 09:44:56 2008
 @@ -6,8 +6,8 @@
   #
 
   PORTNAME=	bacula
 -DISTVERSION=	2.2.8
 -PORTREVISION=	2
 +DISTVERSION=	2.4.0
 +#PORTREVISION=	2
   CATEGORIES=	sysutils
   MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
   MASTER_SITE_SUBDIR=	bacula
 diff -ruN /usr/ports/sysutils/bacula-server/distinfo bacula-server/ 
 distinfo
 --- /usr/ports/sysutils/bacula-server/distinfo	Tue Jan 29 05:47:40 2008
 +++ bacula-server/distinfo	Thu Jun  5 09:45:01 2008
 @@ -1,3 +1,3 @@
 -MD5 (bacula-2.2.8.tar.gz) = 4547d0bf9f976d5d9ea5f21a7bd078ee
 -SHA256 (bacula-2.2.8.tar.gz) =  
 0859e285be9693bcd18de8e7b69b922bbc0b6400a7eaddfb4a7b2c1168e3a4ca
 -SIZE (bacula-2.2.8.tar.gz) = 3063481
 +MD5 (bacula-2.4.0.tar.gz) = c851f97c1836ab212f33b9159ed526c2
 +SHA256 (bacula-2.4.0.tar.gz) =  
 856430e271dc151528a47ae82e89cd21fa5c720ab5be3f698ed754a8cc25520a
 +SIZE (bacula-2.4.0.tar.gz) = 3082403
 --- bacula-server.2.4.0.patch ends here ---
 
 --- bacula-docs.2.4.0.patch begins here ---
 diff -ruN /usr/ports/sysutils/bacula-docs/Makefile bacula-docs/Makefile
 --- /usr/ports/sysutils/bacula-docs/Makefile	Tue Jan 29 05:47:40 2008
 +++ bacula-docs/Makefile	Thu Jun  5 09:23:49 2008
 @@ -6,7 +6,7 @@
   #
 
   PORTNAME=	bacula
 -PORTVERSION=	2.2.8
 +PORTVERSION=	2.4.0
   CATEGORIES=	sysutils
   MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
   MASTER_SITE_SUBDIR=	bacula
 diff -ruN /usr/ports/sysutils/bacula-docs/distinfo bacula-docs/distinfo
 --- /usr/ports/sysutils/bacula-docs/distinfo	Tue Jan 29 05:47:40 2008
 +++ bacula-docs/distinfo	Thu Jun  5 09:44:28 2008
 @@ -1,6 +1,6 @@
 -MD5 (bacula-docs-2.2.8.tar.bz2) = 9cc38ace92d52c7bebbbfc2ed5507b79
 -SHA256 (bacula-docs-2.2.8.tar.bz2) =  
 a7a5f9f323d35994fa1951b34908e1fedf5538ff298e4b6bde87077c32eb8047
 -SIZE (bacula-docs-2.2.8.tar.bz2) = 23128862
 -MD5 (bacula-2.2.8.tar.gz) = 4547d0bf9f976d5d9ea5f21a7bd078ee
 -SHA256 (bacula-2.2.8.tar.gz) =  
 0859e285be9693bcd18de8e7b69b922bbc0b6400a7eaddfb4a7b2c1168e3a4ca
 -SIZE (bacula-2.2.8.tar.gz) = 3063481
 +MD5 (bacula-docs-2.4.0.tar.bz2) = aee481a6356c1599a5336f3040efa65f
 +SHA256 (bacula-docs-2.4.0.tar.bz2) =  
 7b1a87559a5cd1b2b702149e76b59b6e1234397f0dbe08c719bcc52aa06714f3
 +SIZE (bacula-docs-2.4.0.tar.bz2) = 23005131
 +MD5 (bacula-2.4.0.tar.gz) = c851f97c1836ab212f33b9159ed526c2
 +SHA256 (bacula-2.4.0.tar.gz) =  
 856430e271dc151528a47ae82e89cd21fa5c720ab5be3f698ed754a8cc25520a
 +SIZE (bacula-2.4.0.tar.gz) = 3082403
 --- bacula-docs.2.4.0.patch ends here ---
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2008-06-08 00:52:11 UTC
Class Changed
From-To: sw-bug->maintainer-update
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2008-06-08 00:52:11 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs
Comment 3 Dan Langille 2008-06-08 01:18:55 UTC
Please use these patches.  Sorry for the mangling.

diff -ruN /usr/ports/sysutils/bacula-docs/Makefile bacula-docs/Makefile
--- /usr/ports/sysutils/bacula-docs/Makefile	Tue Jan 29 05:47:40 2008
+++ bacula-docs/Makefile	Thu Jun  5 09:23:49 2008
@@ -6,7 +6,7 @@
  #

  PORTNAME=	bacula
-PORTVERSION=	2.2.8
+PORTVERSION=	2.4.0
  CATEGORIES=	sysutils
  MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
  MASTER_SITE_SUBDIR=	bacula
diff -ruN /usr/ports/sysutils/bacula-docs/distinfo bacula-docs/distinfo
--- /usr/ports/sysutils/bacula-docs/distinfo	Tue Jan 29 05:47:40 2008
+++ bacula-docs/distinfo	Thu Jun  5 09:44:28 2008
@@ -1,6 +1,6 @@
-MD5 (bacula-docs-2.2.8.tar.bz2) = 9cc38ace92d52c7bebbbfc2ed5507b79
-SHA256 (bacula-docs-2.2.8.tar.bz2) = a7a5f9f323d35994fa1951b34908e1fedf5538ff298e4b6bde87077c32eb8047
-SIZE (bacula-docs-2.2.8.tar.bz2) = 23128862
-MD5 (bacula-2.2.8.tar.gz) = 4547d0bf9f976d5d9ea5f21a7bd078ee
-SHA256 (bacula-2.2.8.tar.gz) = 0859e285be9693bcd18de8e7b69b922bbc0b6400a7eaddfb4a7b2c1168e3a4ca
-SIZE (bacula-2.2.8.tar.gz) = 3063481
+MD5 (bacula-docs-2.4.0.tar.bz2) = aee481a6356c1599a5336f3040efa65f
+SHA256 (bacula-docs-2.4.0.tar.bz2) = 7b1a87559a5cd1b2b702149e76b59b6e1234397f0dbe08c719bcc52aa06714f3
+SIZE (bacula-docs-2.4.0.tar.bz2) = 23005131
+MD5 (bacula-2.4.0.tar.gz) = c851f97c1836ab212f33b9159ed526c2
+SHA256 (bacula-2.4.0.tar.gz) = 856430e271dc151528a47ae82e89cd21fa5c720ab5be3f698ed754a8cc25520a
+SIZE (bacula-2.4.0.tar.gz) = 3082403





diff -ruN /usr/ports/sysutils/bacula-server/Makefile bacula-server/Makefile
--- /usr/ports/sysutils/bacula-server/Makefile	Sun Apr  6 05:45:16 2008
+++ bacula-server/Makefile	Thu Jun  5 09:44:56 2008
@@ -6,8 +6,8 @@
  #

  PORTNAME=	bacula
-DISTVERSION=	2.2.8
-PORTREVISION=	2
+DISTVERSION=	2.4.0
+#PORTREVISION=	2
  CATEGORIES=	sysutils
  MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
  MASTER_SITE_SUBDIR=	bacula
diff -ruN /usr/ports/sysutils/bacula-server/distinfo bacula-server/distinfo
--- /usr/ports/sysutils/bacula-server/distinfo	Tue Jan 29 05:47:40 2008
+++ bacula-server/distinfo	Thu Jun  5 09:45:01 2008
@@ -1,3 +1,3 @@
-MD5 (bacula-2.2.8.tar.gz) = 4547d0bf9f976d5d9ea5f21a7bd078ee
-SHA256 (bacula-2.2.8.tar.gz) = 0859e285be9693bcd18de8e7b69b922bbc0b6400a7eaddfb4a7b2c1168e3a4ca
-SIZE (bacula-2.2.8.tar.gz) = 3063481
+MD5 (bacula-2.4.0.tar.gz) = c851f97c1836ab212f33b9159ed526c2
+SHA256 (bacula-2.4.0.tar.gz) = 856430e271dc151528a47ae82e89cd21fa5c720ab5be3f698ed754a8cc25520a
+SIZE (bacula-2.4.0.tar.gz) = 3082403
Comment 4 Rong-En Fan freebsd_committer 2008-06-14 07:49:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-06-14 09:40:07 UTC
rafan       2008-06-14 08:40:02 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-server Makefile distinfo 
  Log:
  - Update to 2.4.0
  
  PR:             ports/124379
  Submitted by:   Dan Langille <dan at langille.org> (maintainer)
  
  Revision  Changes    Path
  1.105     +1 -2      ports/sysutils/bacula-server/Makefile
  1.42      +3 -3      ports/sysutils/bacula-server/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Rong-En Fan freebsd_committer 2008-06-14 09:40:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2008-06-14 09:41:04 UTC
rafan       2008-06-14 08:40:52 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/bacula-docs Makefile distinfo 
  Log:
  - Update to 2.4.0
  
  PR:             ports/124379
  Submitted by:   Dan Langille <dan at langille.org> (maintainer)
  
  Revision  Changes    Path
  1.11      +1 -1      ports/sysutils/bacula-docs/Makefile
  1.11      +6 -6      ports/sysutils/bacula-docs/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"